#picture {
	width:375px;
	float:right;
	margin:15px 0px 5px 15px;
	}
#caption {
	width:auto;
	margin:0px;
	border-bottom:1px solid #666;
	}

#landscape {
	width:375px;
	float:right;
	margin:15px 0px 5px 15px;
	}
#portrait {
	width:250px;
	float:right;
	margin:15px 0px 5px 15px;
	}
	
#landscape2 {
	width:375px;
	float:left;
	margin:15px 15px 5px 0px;
	}
#portrait2 {
	width:250px;
	float:left;
	margin:15px 15px 5px 0px;
	}	
	
	
	
#coverpicture {
	width:360px;
	float:left;
	margin:0px;
	}
#covercaption {
	width:360px;
	float:left;
	margin:0px;
	border-bottom:1px solid #666;
	}	


h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	font-weight:normal;
	margin:3px 0px 5px 0px;
	padding:0px;
}
h1 a, h1 a:link, h1 a:visited, h1 a:active {
	color:#000;
	text-decoration:none;
	}
h1 a:hover {
	color:#666;
	text-decoration:underline;
	}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666;
	font-weight:normal;
	margin:3px 0px 5px 0px;
	padding:0px;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #000000;
	font-weight:bold;
	margin:15px 0px 12px 0px;
	padding:0px;
	line-height:32px;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	font-weight:bold;
	margin:3px 0px 12px 0px;
	padding:0px;
	line-height:22px;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:normal;
	margin:3px 0px 20px 0px;
	padding:0px;
	text-transform:uppercase;
}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	font-weight:normal;
	margin:0px 0px 12px 0px;
	line-height:20px;
	padding:0px;
	float:none;
	}
li {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	font-weight:normal;
	margin:0px 0px 0px 0px;
	padding:0px;
	}	
p.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight:normal;
	margin:5px 0px 5px 0px;
	padding:0px;
	}
p.covercaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	font-weight:normal;
	margin:5px 0px 5px 0px;
	padding:0px;
	line-height:normal;
	}			
	
td.bottom {
	border-bottom:1px solid #666;
	padding:0px;
	margin:0px;
	}
a, a:link, a:visited, a:active {
	color:#000;
	text-decoration:undeline;
	}
a:hover {
	color:#666;
	text-decoration:none;
	}
img.border {
	border:1px solid #000;
	}		
